Error

two or more packages specified (libgeographic13 libsane-extras)